﻿<ResourceDictionary xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
                    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
                    xmlns:mui="http://firstfloorsoftware.com/ModernUI">

    <ResourceDictionary.MergedDictionaries>
        <ResourceDictionary Source="/FirstFloor.ModernUI;component/Assets/ModernUI.Dark.xaml" />
    </ResourceDictionary.MergedDictionaries>

    <Color x:Key="AccentColor">#e51400</Color>

    <!-- background 
    
    
    taken from http://good-wallpapers.com/ -->
    <Rectangle x:Key="WindowBackgroundContent" x:Shared="false">
        <Rectangle.Fill>
            <ImageBrush Opacity=".1" ImageSource="/Assets/background.tech.jpg" Stretch="UniformToFill" />
        </Rectangle.Fill>
    </Rectangle>

</ResourceDictionary>